Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7878/?format=api
{ "ob_id": 7878, "uuid": "79c03de9f81e4ef083f5d8ff82d83f26", "title": "NERC Field Spectroscopy Facility (FSF)", "abstract": "The NERC Field Spectroscopy Facility (FSF) is an expanding world class facility supporting Earth System Science. It comprises a pool of high quality field spectroradiometers with associated calibration and support equipment. The facility is based in the School of GeoSciences at the University of Edinburgh and is physically housed in the Grant Institute at the University���s Kings Buildings site.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5117/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5118/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32428/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32427/?format=api" ] }